/*Extra small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap*/


/* Small devices (landscape phones, 576px and up)*/
@media screen and (min-width: 576px) {

	/************************
	*****Marketing Section***
	************************/

	#marketing_Branding p , #editorial_language p {
		margin-top :3vh;
	}
	

	#logo_derange_bas{
		max-height: 45px;
		margin-bottom: 15px;
	}

	/*#text_societe_bas {
		padding-left:0px !important;
	}*/

	

	#accordion .card .card-header .btn-link{
		font-size: 1.2rem;
	}

 }

/* Medium devices (tablets, 768px and up)*/
@media screen and (min-width: 768px) { 

	/************************
	****Nav Bar Section******
	************************/
	.container_size{
		max-width: 300px;
	}

	#navbarbox {
	  position: fixed;
	  height: 92vh;
	  margin :0;
	  padding :0;
	  z-index: 1100;
	  min-width: 0px;
	  max-width:35vw;
	}


	#navbarbox .row {
		max-width: 35vw;
	}

	.nav-direction {
	  flex-direction: column !important;
	}

	#navvar-nested-container {

    	margin-left: 20px;

	}

	#mail_icon{
		display:none;
	}

	#mailbox{
		display:block;
		text-align: center;
		min-width: 250px;
		max-width: 350px;

	}

	header #navvar-nested-container{
		font-size: 1.3em;
	}

	header .nav_Fr {
		padding-right:1.1vw;
	}

	header .reduce_space {
		font-size:1em;
	}

	/************************
	********Main Section********
	************************/

	main{
		padding-top: 3vh;

	}
	#logo_main {
		width :80%;
		margin :auto;
	}
	main .text_presentation {
		margin-top: 2vh;
	}


	#text_societe_bas {
		margin-left: 5px;
	}



/************************
**Social media Section***
************************/
	#social_media .row .small_logo {
		text-align: left;
		padding-right:10px;
	}

	#social_media .row .small_logo a{
		
		padding-right:5px;
		padding-left: 5px;
	}

	#credits {

		font-size : 0.8em;
	}

 	

}


/* Large devices (desktops, 992px and up)*/
@media screen and  (min-width: 992px) { 

	#logo_main {
		width :50%;
		margin :auto;
	}


	header .nav_Fr {
		padding-right:0.5vw;
	}

	#references img {
		width: 150px;
		margin-bottom: 20px;
		margin-right: 20px;
	}

	/*#dontshow1, #dontshow2 {
		max-height:5px;
		margin-bottom: 0;

	}*/
	
	#small_device_footer div:first-child {
		margin-bottom:0px;

	}

	#accordion .card .card-header .btn-link{
		font-size: 1.2rem;
	}

	#accordion {
		padding-left: 10px;
		padding-right: 0px;
	}




/************************
**Social media Section***
************************/

	#social_media .contentsite {
		font-size:1em;
	}

	/*#credits {

		font-size : 1em;
	}*/

	#text_societe_bas {
		/*text-align:right;*/
		margin-top: 20px;
	}
}

/*Extra large devices (large desktops, 1200px and up)*/
@media screen and (min-width: 1200px) { 

	#logo_main {
		width :40%;
		margin :auto;
	}

	main .text_presentation {
		margin-top: 6vh;
		
	}

	header .nav_Fr {
		padding-right:1vw;
	}

	/*#small_device_footer div:last-child{
		margin-left: -4.5%;
	}

		#text_societe_bas {
				margin-left: -3%;
		}*/


}